Subject: Re: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: Vivek Dasmohapatra <[email-masked]>
Date: Wed, 24 Oct 2018 13:18:14 +0100 (BST)

> And in fact, after digging through some more GTK docs, itʼs as simple
> as changing
>
>  gtk_scrolled_window_set_policy (sw, scroll_policy, GTK_POLICY_AUTOMATIC);
>

Yes, I may be able to simplify the codepaths for earlier versions of GTK 
too, currently testing that.